OS Backwards Compatibility

3 posts, 0 answers
  1. David
    David avatar
    2 posts
    Member since:
    Oct 2016

    Posted 24 Oct Link to this post

    I'm looking to replace WPF treeview with the RadTreeView in our app to pick up some of the extra features, i.e. multi-select since I learned our company already has a license to use.

    We have a requirement for our app to be compatible with Win 7 - Win Current and all in between. To Telerik, Is this guaranteed today? To others, any known pain points in this regard?

    Thanks in advance.

  2. Martin
    Admin
    Martin avatar
    1099 posts

    Posted 27 Oct Link to this post

    Hi David,

    The UI for WPF suite is not OS dependent, but it requires .NET version 4 and above. In other words, the controls will work properly on Windows 7 and above if you have the supported .NET version installed.

    Regards,
    Martin
    Telerik by Progress
    Do you need help with upgrading your WPF project? Try the Telerik API Analyzer and share your thoughts!
  3. UI for WPF is Visual Studio 2017 Ready
  4. David
    David avatar
    2 posts
    Member since:
    Oct 2016

    Posted 27 Oct in reply to Martin Link to this post

    Perfect, thanks Martin!
Back to Top